/* 翻页器*/
 .digg {
   padding: 10px;padding-left: 3px; PADDING-BOTTOM: 30px; PADDING-TOP: 35px; TEXT-ALIGN: center; background-color: #fff; 
 }
 .digg A {
   BORDER-RIGHT: #ddd 1px solid; padding: 5px; BORDER-TOP: #ddd 1px solid;padding-left: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #666; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
 }
 .digg A:hover {
   BORDER-RIGHT: #1668D5 1px solid; BORDER-TOP: #1668D5 1px solid; BORDER-LEFT: #1668D5 1px solid; COLOR: #1668D5; BORDER-BOTTOM: #1668D5 1px solid
 }
 .digg A:active {
   BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; COLOR: #000; BORDER-BOTTOM: #666 1px solid
 }
 .digg SPAN.current {
   BORDER-RIGHT: #1668D5 1px solid; padding: 5px; BORDER-TOP: #1668D5 1px solid;padding-left: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #1668D5 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #1668D5 1px solid; BACKGROUND-COLOR: #1668D5
 }
 .digg SPAN.disabled {
   BORDER-RIGHT: #eee 1px solid; padding: 5px; BORDER-TOP: #eee 1px solid;padding-left: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
 }
 .digg .active{
     BORDER-TOP: aliceblue;
     BORDER-RIGHT: aliceblue;
     BORDER-BOTTOM: aliceblue;
     BORDER-LEFT: aliceblue;
     font-weight:bold;
 }

